﻿body {
	font-family: "微软雅黑";
	font-size: 15px;
	color: #333;
}

ul, li {
	padding: 0;
	margin: 0;
	list-style: none;
}

.clearfix:before,
.clearfix:after {
	content: '';
	display: table;
	clear: both;
}

.clearfloat:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0
}

.clearfloat {
	zoom: 1
}

body a:focus, body span:focus, body div:focus, body td:focus, body img:focus, body input:focus {
	outline: none;
	outline: #0056ff 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.bt-text-center {
	text-align: center;
}

.bt-text-left {
	text-align: left;
}

.bt-text-right {
	text-align: right;
}

.bt-box-1200 {
	width: 1200px;
	margin: 0 auto;
}

/*主内容开始*/
/*第一层开始*/
.ldxx {
	width: 1200px;
	height: 520px;
	margin: 0 auto;
	margin-top: 30px;
	border: 1px solid #c2cfe3;
}

.ldxxone {
	width: 570px;
	height: 518px;
	float: left;
	margin-left: 20px;
}

.ldxx_tit {
	width: 100%;
	height: 60px;
	line-height: 60px;
	font-size: 23px;
	color: #c31f0b;
	border-bottom: 1px solid #c2cfe3;
}

.ldxx_pic {
	width: 570px;
	height: 182px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}

.ldtp {
	width: 160px;
	height: 182px;
	float: left;
}

.ldtp img {
	width: 130px;
	height: 182px;
	border: none;
}

.ldjs {
	width: 380px;
	height: 145px;
	float: left;
	margin-top: 15px;
}

.ldjs_one {
	height: 40px;
	color: #245399;
	line-height: 40px;
	font-size: 16px;
}

.ldjs_two {
	height: 80px;
	color: #333;
	line-height: 40px;
	font-size: 17px;
}

.ldxx_list {
	width: 275px;
	height: 230px;
	float: left;
}

.xwxx {
	width: 275px;
	height: 30px;
	margin-bottom: 10px;
	display: block;
	float: left;
	background: #b7c4d7;
	line-height: 30px;
	font-size: 15px;
	padding-left: 20px;
	color: #fff;
}

.ta_l {
	color: #245399;
	font-weight: bold;
	text-align: right;
	height: 36px;
	line-height: 36px;
}

.ta_r {
	height: 36px;
	line-height: 36px;
	padding-left: 20px;
}

.ta_r a {
	color: #333;
	display: block;
	float: left;
	width: 50px;
	height: 35px;
	margin-right: 20px;
	text-align: justify;
}

/*第一层结束*/

/*第二层开始*/
.xxgk {
	width: 1200px;
	height: 1150px;
	margin: 0 auto;
	margin-top: 15px;
}

.xxgk_l {
	width: 780px;
	float: left;
}

.zxlb {
	border-bottom: 1px solid #c2cfe3;
	line-height: 2;
	margin-top: 10px;
}

.zxlb a {
	padding: 0;
	font-size: 23px;
	color: #245399;
}

.zxlb .hover {
	color: #c31f0b !important;
}

.zxlb_list {
	margin-top: 15px;
	height: 324px;
}

.zxlb_list li {
	height: 36px;
	line-height: 36px;
	background: url(lipic.jpg) no-repeat;
}

.zxlb_list a {
	color: #333;
	font-size: 17px;
}

.zxlb_list span {
	color: #999;
	font-size: 17px;
	float: right;
}

.zdly_list {
	width: 780px;
	float: left;
}

.zdly_list a {
	width: 240px;
	height: 85px;
	float: left;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 30px;
}

.cycg {
	width: 400px;
	height: 56px;
	float: left;
	line-height: 56px;
	font-size: 23px;
	color: #c31f0b;
	border-bottom: 1px solid #c2cfe3;
}

.cycg_list {
	width: 400px;
	height: 190px;
	float: left;
	margin-top: 20px;
}

/*.cycg_list a {
  display: block;
  width: 120px;
  height: 225px;
  font-size: 17px;
  color: #333;
  float: left;
  text-align: center;
}

.cycg_list a + a {
  margin-left: 20px;
}

.cycg_list p {
  margin-top: 5px;
}*/


.zwwb {
	width: 346px;
	height: 56px;
	float: right;
	line-height: 56px;
	font-size: 23px;
	color: #c31f0b;
	border-bottom: 1px solid #c2cfe3;
}

.zwwb_list {
	width: 346px;
	height: 225px;
	float: right;
	margin-top: 20px;
}

.zwwb_list a {
	display: block;
	line-height: 35px;
	font-size: 17px;
	color: #333;
	text-align: center;
}

.xxgk_r {
	width: 350px;
	float: right;
}

.gkzl {
	width: 100%;
	height: 56px;
	float: left;
	line-height: 56px;
	font-size: 23px;
	color: #c31f0b;
	border-bottom: 1px solid #c2cfe3;
}

.gkzl_list {
	width: 350px;
	min-height: 200px;
	overflow: hidden;
	float: left;
	padding-top: 15px;
}

.listss {
	width: 348px;
	height: 55px;
	float: left;
	display: block;
	margin-left: 1px;
	margin-bottom: 10px;
}

.listsa {
	width: 102px;
	height: 102px;
	float: left;
	display: block;
	margin-top: 9px;
	margin-bottom: 9px;
	margin-right: 20px;
}

.listsw {
	display: block;
	width: 167px;
	height: 60px;
	float: left;
	margin-bottom: 10px;
}

.zaltit {
	width: 1200px;
	height: 60px;
	margin: 0 auto;
	background: url(zaltit.jpg) no-repeat;
}

.zalisty {
	width: 1200px;
	height: 340px;
	margin: 0 auto;
	overflow-y: scroll;
}

.zalisty a {
	width: 294px;
	height: 40px;
	line-height: 40px;
	float: left;
	display: block;
	font-size: 17px;
	color: #333;
}

.tjtit {
	width: 100%;
	margin-top: 10px;
	float: left;
	margin-bottom: 10px;
}

.tjtit span {
	display: block;
	width: 166px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #b7c6dd;
	color: #fff;
	cursor: pointer
}

.tjtit .tjcurr {
	background: #245399
}

.tjbox_list tr {
	height: 35px;
	line-height: 35px;
}

.tjnum {
	background: url(qfszwgk_xxgkfbtj03.jpg) no-repeat center;
	width: 29px;
	text-align: center;
	color: #fff;
	font-size: 13px;
}

.tjnum.one {
	background: url(qfszwgk_xxgkfbtj01.jpg) no-repeat center
}

.tjnum.two {
	background: url(qfszwgk_xxgkfbtj02.jpg) no-repeat center
}

.tjdw {
	width: 267px;
	font-size: 15px
}

.tjdw a {
	color: #333333;
	height: 35px;
	line-height: 35px;
	border: none;
	text-align: left;
	font-size: 17px;
	width: 290px;
	padding-left: 10px;
}

.tjdw a:hover {
	color: #c3141c
}

.tjvle {
	font-size: 15px;
	color: #333;
	width: 60px;
	text-align: center;
}

/*第二层结束*/
/**主内容区结束**/


.slideBox {
	position: relative;
	overflow: hidden;
	height: 190px;
}

.bd li {
	position: relative;
	height: 190px;
}

.bd li img {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.bd li > a {
	display: block;
	width: 100%;
	height: 190px;
	position: absolute;
	top: 0;
	left: 0;
}

.pic-title {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 34px;
	line-height: 34px;
	background: rgba(0, 0, 0, .6);
	padding: 0 15px;
}

.pic-title a {
	display: inline-block;
	max-width: 290px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	color: #fff;
}

.hd {
	position: absolute;
	right: 15px;
	bottom: 0;
	z-index: 9;
}

.hd ul li {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	float: left;
	cursor: pointer;
	background: #fff;
	text-indent: 999em;
}

.hd ul li.on {
	background: #245399;
}

.hd ul li + li {
	margin-left: 5px;
}

.zdly_list {
	position: relative;
	overflow: hidden;
	height: 380px;
}

.zdly_list .bd {
	height: 335px;
	overflow: hidden;
}

.zdly_list .bd ul {
	overflow: hidden;
	height: 335px;
}

.zdly_list .bd li {
	float: left;
	width: 244px;
	height: 60px;
	line-height: 60px;
	border-radius: 8px;
	padding-left: 24px;
	background: #e9f1fc url(ztlist_bg.png) no-repeat 210px center;
	margin-top: 20px;
	margin-left: 20px;
}

.zdly_list .bd li:nth-child(3n+1) {
	margin-left: 0px;
}

.zdly_list .bd li a {
	color: #333333;
	line-height: 60px;
	height: 60px;
	position: inherit;
	margin: 0px;
}

.zdly_list .hd li {
	width: 16px;
	height: 16px;
	border-radius: 8px;
	background: #ccc;
	margin-left: 20px;
}

.zdly_list .hd li.on {
	width: 32px;
	background: #c31f0b;
}

.zdly_list .hd {
	right: 325px;
}
.ly-tabs a {
	line-height: 1;
	padding: 0 10px;
	margin: 12px 0;
	display: inline-block;
}

.ly-tabs a + a {
	border-left: 1px solid #c2cfe3;
}

.ly-tabs1 {
	margin-top: 10px;
}

.ly-tab1 {
	display: inline-block;
	float: left;
	width: 33.33%;
	font-size: 22px;
	font-weight: bold;
	color: #666;
	text-align: center;
	padding: 0 0 25px;
	cursor: default;
}

.ly-tab1.active {
	color: #245399;
	background: url("zdly-title-bg.png") no-repeat bottom center;
	background-size: 100%;
}

.ly-panes1 {
	position: relative;
}

.ly-list1 {
	margin: 0 -10px;
}

.ly-list1 li {
	float: left;
	width: 25%;
	padding: 0 10px;
	margin-top: 20px;
}

.ly-list1 li a {
	background: #E9F1FC;
	border-radius: 8px;
	padding: 0 10px 0 50px;
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 60px;
	height: 60px;
	position: relative;
	color: #333;
	font-size: 15px;
	width: 100%;
}

.ly-list1 li img {
	position: absolute;
	left: 20px;
	top: 20px;
	width: 20px;
	height: 20px;
}

.section1 {
	width: 1200px;
	margin: auto;
}

.leader {
	width: 480px;
	float: left;
}

.xz {
	padding: 20px 0;
}

.xz-img {
	float: left;
	margin-right: 23px;
	display: block;
}

.xz-img img {
	width: 157px;
	height: 222px;
}

.xz-desc {
	width: 300px;
	float: right;
}

.xz-name {
	padding-top: 10px;
	padding-bottom: 20px;
	border-bottom: 1px solid #c2cfe3;
	text-align: center;
}

.xz-name a {
	color: #28569B;
	font-size: 20px;
}

.xz-name a + a {
	margin-left: 40px;
}

.xz-fg {
	text-indent: 2em;
	font-size: 18px;
	margin-top: 20px;
	line-height: 1.6;
}

.fxz {
	font-size: 18px;
}

.fxz-left {
	float: left;
	width: 80px;
}

.fxz-right {
	float: left;
	width: 400px;
}

.fxz-right a {
	float: left;
	width: 90px;
	margin-right: 10px;
	display: inline-block;
	margin-bottom: 10px;
	color: #333;
}

.section1-list {
	width: 680px;
	float: right;
}

.section2 {
	width: 1200px;
	margin: 20px auto;
}

.ly-list2 {
	margin: 0 -10px;
}

.ly-list2 li {
	float: left;
	width: 25%;
	padding: 0 10px;
}

.ly-list2 a {
	display: block;
	height: 60px;
	line-height: 60px;
	background: #EEF2F7;
	text-align: center;
	color: #28569B;
	font-size: 18px;
}

.ly-list2 img {
	margin-right: 10px;
	margin-top: -3px;
}